» Ubuntu » Paketit

Error

two or more packages specified (cmake-curses-gui lucid-backports)